.titulo-seccion-h1 {
  color: #017a45;
  font-size: 40px;
  font-weight: 600;
}

.img-concesionario {
  width: 150px !important;
  filter: grayscale(1);
  transition: all 0.6s;
}
.img-concesionario:hover {
  filter: grayscale(0);
  transition: all 0.6s;
}

.class-chekbox label.error {
  order: 1;
}

.show {
  opacity: 1 !important;
}

.class-chekbox-contacto label.error {
  position: absolute;
  bottom: -30px;
}

select {
  -webkit-appearance: initial;
     -moz-appearance: initial;
          appearance: initial;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  cursor: pointer;
}

input[type=range] {
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 100%;
  height: 8px;
  background-color: #e5e7eb;
  background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 10%, #e5e7eb 10%);
  border-radius: 4px;
}

input[type=range]:focus {
  outline: 0;
}

input[type=range]::-webkit-slider-thumb {
  height: 24px;
  width: 24px;
  border-radius: 12px;
  background: #017a45;
  cursor: pointer;
  -webkit-appearance: none;
  border: solid 1px #017a45;
}

.precio-vehicular {
  color: #017a45;
  font-size: 20px;
  font-weight: bold;
}
.precio-vehicular-aproximado {
  color: #017a45;
  font-weight: bold;
  font-size: 30px;
}

.titulo-cc {
  font-size: 20px;
  color: #017a45;
  font-weight: bold;
}

.bg-franja {
  position: relative;
}
.bg-franja::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
}

li.item-redes a {
  display: block;
  font-size: 14px;
  border: 2px solid #fff;
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  border-radius: 50%;
  margin-right: 10px;
  transition: all 0.5s;
}
li.item-redes a:hover {
  background-color: #fff;
  color: #017a45;
  transition: all 0.5s;
}

.title_section_filtro {
  color: #017a45;
  font-size: 26px;
}

.active-filter {
  background-color: #017a45;
  color: #fff;
  transition: all 0.5s;
}

.paginationjs-pages ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.paginationjs-pages ul li {
  padding: 5px;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  border: 1px solid;
  background-color: #fff;
  color: #017a45;
  margin: 0px 5px;
}
.paginationjs-pages ul li.active {
  background-color: #017a45;
  color: #fff;
  border: 1px solid #017a45;
  margin: 0px 5px;
  border-radius: 3px;
}

.bg-primary {
  background-color: #017a45;
}

select option {
  font-size: 14px;
  padding: 10px;
}

.bg-franja::after {
  content: "";
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0.4);
}

.form-contacto label.error {
  order: 1;
  display: block;
  width: 100%;
  font-size: 12px;
  padding: 5px 0px;
  color: #ed5565;
}
.form-contacto input.error {
  border: 1px solid #ed5565;
}

.card-producto {
  height: 500px;
  display: flex;
  flex-wrap: wrap;
  align-items: end;
}

.anuncio-modal {
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 100;
  display: flex;
  justify-content: center;
  transition: all 0.3s;
  align-items: center;
}
.anuncio-modal--hide {
  opacity: 0;
  z-index: -2;
  transition: all 0.3s;
}
.anuncio-modal--capa {
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100vh;
  width: 100%;
  z-index: -1;
}
.anuncio-modal .clouse {
  position: absolute;
  right: 30px;
  top: 15px;
  font-size: 35px;
  color: #fff;
  cursor: pointer;
}

.content-modal {
  width: auto;
  padding: 15px;
  background-color: #ffffff;
  min-width: 300px;
  min-height: 300px;
}

iframe {
  width: 500px;
  height: 80vh;
}

.wizard > .content {
  width: 100% !important;
}

.wizard > .steps > ul > li {
  width: auto !important;
}
@media (max-width: 425px) {
  .wizard > .steps > ul > li {
    width: 100% !important;
  }
}

header {
  padding: 8px 0px;
}

.img-logo-header {
  height: 90px;
  width: auto;
}

.menu {
  display: flex;
  align-items: center;
}
.menu__item {
  color: #02406c;
  padding: 0.3rem 1rem;
  display: inline-block;
  transition: all 0.2s linear;
  font-size: 18px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
/* @media (max-width: 1280px) {
  .menu__item {
    width: 100%;
    color: #017a45;
    text-align: center;
    justify-content: center;
    padding: 20px 0px;
    color: #ffffff;
  }
} */
.menu__item___submenu {
  padding-right: 0px;
}
@media (max-width: 1279px) {
  .menu__item:hover {
    background-color: #015d35;
    transition: all 0.5s;
  }
  .menu__item {
    text-align: center;
    justify-content: center;
    padding: 20px 0px;
    color: #ffffff;
  }
}
@media (max-width: 1279px) {
  .menu {
    height: 0px;
    display: block;
    align-items: center;
    position: absolute;
    width: 100%;
    left: 0px;
    z-index: 3;
    top: 106px;
    text-align: center;
    justify-content: center;
    flex-wrap: wrap;
    transition: all 0.5s;
    overflow: hidden;
    background-color: #017a45;
    z-index: 999;
  }
}
@media (max-width: 1279px) {
  .menu .custom-btn-link {
    background-color: #ffffff;
    color: #017a45;
  }
}
@media (max-width: 1280px) {
  .menu li {
    display: block;
    width: 100%;
  }
}
@media (max-width: 1279px) {
  .menu__active {
    height: auto;
    transition: all 0.5s;
  }
}

.sub-menu {
  position: absolute;
  left: 50%;
  max-width: 300px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 10px;
  transform: translateX(-50%);
  text-align: center;
  border: 1px solid #d7d7d7;
  border-radius: 6px;
  --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1),
      0 4px 6px -2px rgba(0, 0, 0, 0.05);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
  background: #fff;
  margin-top: 10px;
  z-index: -2;
  opacity: 0;
  transition: all 0.5s;
}
@media (max-width: 1279px) {
  .sub-menu {
    position: relative;
    left: 0;
    width: 100%;
    transform: none;
    max-width: 100%;
    margin: 0;
    background: #017a45;
    border: none;
    display: none;
    padding: 0px;
  }
}
.sub-menu-active {
  z-index: 2;
  opacity: 1;
  transition: all 0.5s;
  display: block;
}

.custom-btn-link {
  color: #ffffff;
  border-color: #017a45;
  background-color: #017a45;
  border-radius: 0;
  padding-top: 16px;
  padding-right: 25px;
  padding-bottom: 16px;
  padding-left: 25px;
  font-size: 1.0555555556rem;
  line-height: 1;
  transition: all 0.3s;
  position: relative;
  z-index: 1;
}
.custom-btn-link:hover {
  background-color: #015d35;
  border-color: #015d35;
  color: #ffffff;
  transition: all 0.3s;
}

.custom-btn-link__border {
  color: #ffffff;
  border: 1px solid #015d35;
  background-color: transparent;
  border-radius: 0;
  padding-top: 16px;
  padding-right: 25px;
  padding-bottom: 16px;
  padding-left: 25px;
  font-size: 1.0555555556rem;
  line-height: 1;
  transition: all 0.3s;
  position: relative;
  z-index: 1;
}
.custom-btn-link__border:hover {
  background-color: #ffffff;
  border: 1px solid #015d35;
  color: #015d35;
  transition: all 0.3s;
}

.banner {
  padding: 7% 0px;
  background: #001d35;
  background-size: cover;
  background-position: center;
  position: relative;
}
@media (max-width: 425px) {
  .banner {
    background-position: left;
  }
}
.banner_text {
  color: #ffffff;
  font-weight: 700;
  font-size: 4rem;
  line-height: 1;
  font-family: "Lato", sans-serif;
  line-height: 1.2;
  position: relative;
  z-index: 1;
}
@media (max-width: 768px) {
  .banner_text {
    font-size: 3rem;
  }
}
@media (max-width: 425px) {
  .banner_text {
    text-align: center;
  }
}
.banner_content {
  line-height: 1.5;
  color: #ffffff;
  font-size: 1.6666666667rem;
  font-family: "Lato", sans-serif;
  margin: 20px 0px;
  font-weight: 700;
  position: relative;
  z-index: 1;
}
@media (max-width: 768px) {
  .banner_content {
    font-size: 1rem;
  }
}
@media (max-width: 425px) {
  .banner_content {
    text-align: center;
  }
}
.banner::after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}

.card_actividades {
  background-color: #001d35;
  padding: 0px 20px;
  padding-top: 200px;
  padding-bottom: 40px;
  min-height: 565px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 1;
}
@media (max-width: 1025px) {
  .card_actividades {
    margin-bottom: 40px;
  }
}
.card_actividades::after {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}
.card_actividades__title {
  color: #ffffff;
  font-size: 2.2rem;
  font-weight: 700;
  position: relative;
  z-index: 1;
  width: 100%;
}
.card_actividades_content {
  font-size: 1.2rem;
  color: #ffffff;
  margin-top: 20px;
  margin-bottom: 40px;
  position: relative;
  z-index: 1;
  width: 100%;
}

.title_section {
  color: #017a45;
  font-size: 40px;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: flex;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  align-items: center;
  justify-content: center;
}

.slider-concesionarios .swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: -40px;
  right: auto;
}

.slider-concesionarios .swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: -40px;
  left: auto;
}

.swiper-button-prev,
.swiper-button-next {
  color: #000;
  font-size: 25px;
}
.swiper-button-prev::after,
.swiper-button-next::after {
  content: none;
}

.card_producto_titulo {
  font-size: 25px;
  color: #017a45;
  font-weight: bold;
}
.card_producto_marca {
  font-size: 16px;
  opacity: 0.6;
}
.card_producto_descripcion {
  font-size: 14px;
}
.card_producto_precio {
  font-size: 20px;
  color: #000000;
  font-weight: bold;
}

.card-calcular-cuotas {
  border-radius: 10px;
  overflow: hidden;
}
.card-calcular-cuotas__titulo {
  padding: 10px;
  text-align: center;
  font-size: 25px;
  color: #ffffff;
  font-weight: bold;
  background-color: #017a45;
}
.card-calcular-cuotas__cuerpo {
  padding: 30px;
  text-align: center;
}

.bg-footer {
  background-color: #017a45;
  padding: 50px;
  display: flex;
}

.wizard,
.tabcontrol {
  display: block;
  width: 100%;
  overflow: hidden;
}

.wizard > .steps {
  position: relative;
  display: block;
  width: 100%;
}

.steps ul {
  height: 48px;
}

.wizard > .steps .current a,
.wizard > .steps .current a:hover,
.wizard > .steps .current a:active {
  background: #1ab394;
  color: #fff;
  cursor: default;
}

.wizard > .steps > ul > li,
.wizard > .actions > ul > li {
  float: left;
}

.wizard > .steps > ul > li {
  width: 25%;
}

.wizard > .content {
  background: #eee;
  display: block;
  margin: 5px 5px 10px 5px;
  min-height: 120px;
  overflow: hidden;
  position: relative;
  width: auto;
  border-radius: 5px;
}

.wizard > .content > .body {
  float: left;
  width: 100%;
  height: 95%;
  padding: 2.5%;
}

.wizard > .steps a,
.wizard > .steps a:hover,
.wizard > .steps a:active {
  display: block;
  width: auto;
  margin: 0 0.5em 0.5em;
  padding: 8px;
  text-decoration: none;
  border-radius: 5px;
  background: #eee;
}

.wizard > .steps .current-info,
.tabcontrol > .steps .current-info {
  position: absolute;
  left: -999em;
}

.wizard > .steps .error a,
.wizard > .steps .error a:hover,
.wizard > .steps .error a:active {
  background: #ed5565;
  color: #fff;
}

.wizard > .steps .disabled a,
.wizard > .steps .disabled a:hover,
.wizard > .steps .disabled a:active {
  background: #eee;
  color: #aaa;
  cursor: default;
}

.wizard > .content > .body label.error {
  color: #8a1f11;
  display: inline-block;
  margin-left: 1.5em;
}

.wizard > .content > .body input.error {
  background: #fbe3e4;
  border: 1px solid #fbc2c4;
  color: #8a1f11;
}

.wizard > .content > .body input {
  display: block;
  border: 1px solid #ccc;
  width: 100%;
  border-radius: 6px;
  margin-bottom: 10px;
}

.wizard > .content > .title,
.tabcontrol > .content > .title {
  position: absolute;
  left: -999em;
}

.wizard > .content > .body label {
  display: inline-block;
  margin-bottom: 0.5em;
}

.wizard > .actions a,
.wizard > .actions a:hover,
.wizard > .actions a:active {
  background: #1ab394;
  color: #fff;
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
  border-radius: 5px;
}

.wizard > .actions > ul > li {
  float: left;
}

.wizard > .actions > ul > li {
  margin: 0 0.5em;
}

.wizard > .actions a,
.wizard > .actions a:hover,
.wizard > .actions a:active {
  background: #1ab394;
  color: #fff;
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
  border-radius: 5px;
}

.wizard > .actions .disabled a,
.wizard > .actions .disabled a:hover,
.wizard > .actions .disabled a:active {
  background: #eee;
  color: #aaa;
}

.wizard > .actions a,
.wizard > .actions a:hover,
.wizard > .actions a:active {
  background: #1ab394;
  color: #fff;
  display: block;
  padding: 0.5em 1em;
  text-decoration: none;
  border-radius: 5px;
}

.wizard > .actions {
  position: relative;
  display: block;
  text-align: right;
  width: 100%;
}

.wizard > .actions > ul {
  display: inline-block;
  text-align: right;
}

.wizard ul,
.tabcontrol ul {
  list-style: none !important;
  padding: 0;
  margin: 0;
}

.wizard > .steps .done a,
.wizard > .steps .done a:hover,
.wizard > .steps .done a:active {
  background: #6fd1bd;
  color: #fff;
}
